html { 
	color: #84528C
}
body{  
	scrollbar-face-color: #FFC684;  
	scrollbar-base-color: #FFFFFF;  
	scrollbar-arrow-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
	word-wrap: break-word	
}
h1 { 
	font-size:13px; 
	font-variant:small-caps; 
	color: #004A94; 
	font-weight: bold; 
}
h2 {
	font-size:8pt; 
	color: #84528C; 
	font-weight: bold; 
	margin: 0px 0px 5px 0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none; color:#50102A;
}
.admin a {
	color:#ff0000;
	font-weight: bold; 
	font-size: x-small;
}
.admin a:hover {
	color:#ff0000;
	font-weight: bold; 
	font-size: x-small;
}
.linkbio  a  {
	text-decoration:none;
	color:#004A94}
.linkbio  a:hover {
	text-decoration:none; 
	color:#50102A;
}
.topmenu {	
	MARGIN-TOP: 1px; 
	FONT-SIZE: 0.7em; 
	MARGIN-BOTTOM: 5px; 
	WIDTH: 193px
}
.topmenu UL {	
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none
}
.topmenu LI {	
	BORDER-RIGHT: #fff 1px solid; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}
.topmenu LI A {	
	PADDING-RIGHT: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 30px; 
	PADDING-BOTTOM: 6px; 
	PADDING-TOP: 5px; 
	TEXT-DECORATION: none
}
.topmenu LI A {	
	MARGIN: 0px; 
	WIDTH: 162px; 
	voice-family: inherit
}
.topmenu LI.on {	
	BORDER-RIGHT: #fff 1px solid; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 20px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 6px; 
	PADDING-TOP: 5px
}
.topmenu LI.onlink {	
	BORDER-RIGHT: #fff 1px solid; FONT-WEIGHT: bold;
}
.topmenu LI.onlink A:hover {	
	TEXT-DECORATION: underline;
}

.nedermap_titel {
	font-variant:small-caps; 
	color: #004A94; 
	font-weight: bold; 
	font-size: 9pt; 
	margin: 0px;
}

.purple {
	color: #84528C;
	font-weight: bold; 
	font-size: x-small;
}
.purple a {
	text-decoration:underline;
}
.purple a:hover {
	text-decoration:underline;
}
.purple_link {
	color: #84528C;
	font-weight: bold; 
	font-size: x-small;
}
.purple_link a {
	text-decoration:none;
}
.purple_link a:hover {
	text-decoration:none;
}

.red {
	color: #50102A;
	font-weight: bold; 
	font-size: x-small;
}
.red a {
	color: #50102A;
	font-weight: bold; 
	font-size: x-small;
	text-decoration:underline;
}
.blue {
	color: #004A94;
	font-weight: bold; 
	font-size: x-small;
}
.blue_heading {
	color: #004A94;
	font-weight: bold; 
	font-size: x-small;
	text-align: center;
	padding: 0px;
	margin: 2px;
}
.blue a {
	color: #004A94;
	font-weight: bold; 
	font-size: x-small;
	text-decoration:underline;
}
.grey {
	color: #808080;
	font-weight: bold; 
	font-size: x-small;
}
.black {
	color: #000000;
	font-weight: bold; 
	font-size: x-small;
}
.error {
	color: #FF0000;
	font-weight: bold; 
	font-size: x-small;
}


.purple8 {
	color: #84528C;
	font-weight: bold; 
	font-size: 8pt;
}
.purple8 a {
	text-decoration:underline;
}
.red8 {
	color: #50102A;
	font-weight: bold; 
	font-size: 8pt;
}
.red8 a {
	color: #50102A;
	font-weight: bold; 
	font-size: 8pt;
}
.blue8 {
	color: #004A94;
	font-weight: bold; 
	font-size: 8pt;
}
.blue8 a {
	text-decoration:none; color:#004A94;
}
.blue8 a:hover {
	text-decoration:none; color:#000030;
}
.grey8 {
	color: #808080;
	font-weight: bold; 
	font-size: 8pt;
}
.grey8 a {
	color: #808080;
	text-decoration:underline;
}
.grey8 a:hover {
	color: #808080;
	text-decoration:underline;
}


.star-rating{
	list-style:none;
	padding:0px;
	width: 125px;
	height: 25px;
	position: relative;
	background: url(/pic/alt_star.gif) top left repeat-x;		
}
.star-rating li{
	padding:0px;
	margin:0px;
	/*\*/
	float: left;
	/* */
}
.star-rating li a{
	display:block;
	width:25px;
	height: 25px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
.star-rating li a:hover{
	background: url(/pic/alt_star.gif) left bottom;
	z-index: 2;
	left: 0px;
}
.star-rating a:focus,
.star-rating a:active{
	border:0;	
	-moz-outline-style: none;
			outline: none; 
}
.star-rating a.one-star{
	left: 0px;
}
.star-rating a.one-star:hover{
	width:25px;
}
.star-rating a.two-stars{
	left:25px;
}
.star-rating a.two-stars:hover{
	width: 50px;
}
.star-rating a.three-stars{
	left: 50px;
}
.star-rating a.three-stars:hover{
	width: 75px;
}
.star-rating a.four-stars{
	left: 75px;
}	
.star-rating a.four-stars:hover{
	width: 100px;
}
.star-rating a.five-stars{
	left: 100px;
}
.star-rating a.five-stars:hover{
	width: 125px;
}
.star-rating li.current-rating{
	background: url(/pic/alt_star.gif) left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}
#current-rating-result {
   font-weight: bold; 
   font-size: 10px;
}

